package Bundle::Buscador;

use strict;
use vars qw($VERSION);

$VERSION = '0.1';

1;

__END__

=head1 NAME

Bundle::Buscador - CPAN bundle for Buscador and its dependencies

=head1 SYNOPSIS

	perl -MCPAN -e 'install Bundle::Buscador'

=head1 DESCRIPTION

This bundle contains everything needed to install Buscador.

=head1 CONTENTS

Apache::MVC

Cache::FileCache

Class::DBI::Pager

Date::Parse

Email::Find

Email::Store 0.13

Email::Store::Thread 1.1

Email::Store::NamedEntity

Email::Store::Plucene

File::NCopy

HTML::Entities

Mail::Thread::Chronological

Maypole::Cache

Module::Pluggable::Ordered

Plucene 1.17

Text::Context

Text::Decorator 1.2

Text::Decorator::Filter

Text::Decorator::Group

Time::Piece

Time::Seconds

=head1 AUTHOR

Simon Wistow <simon@thegestalt.org>

=head1 COPYRIGHT AND LICENCE

Copyright (c) 2004, Simon Wistow

Released under the same terms as Perl itself.

=cut
